<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="21c5db7ba8bc1cfddfd8d3c0c9af2b16">
  <dict>
    <!--2020-05-21 23:19:07.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
